.setings-item:hover{
	background-color: #c8d6e5;
	cursor: pointer;
}
.modal-header{
	background: #23303E;
	color:white;
	border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.modal-header *{
	color:white;
}
.image-icon-listado{
	width: 35px;
}
.table > thead > tr > th:hover{
	cursor: pointer;
}
.select2-container.select2-container--default.select2-container--open{
	z-index: 2200!important;
}
.datepicker.datepicker-dropdown.dropdown-menu{
	background-color: white !important;
}
label.indicador{
	font-size: 1.1em;
	margin-bottom: 10px;
}
label.indicador span{
	height: 30px;
	width: 30px;
	border-radius: 50%;
	content:' ';
	border:1px solid #c4c4c4;
	display: inline-block; 
	vertical-align: middle;
	margin-right: 20px;
	text-align: center;
	padding-top:8px;
}
label.indicador span.indicador-xl{
	width: 40px !important;
	height: 40px !important;
}

label.indicador span.indicador-xxl{
	width: 80px !important;
	height: 80px !important;
}

label.indicador span.indicador-xxxl{
	width: 100px !important;
	height: 100px !important;
	padding-top: 35px !important;
	font-size: 18px !important;
}